nvme_scan_ctrl(2)

NAME
nvme_scan_ctrl - Scan on a controller

SYNOPSIS
nvme_ctrl_t nvme_scan_ctrl (nvme_root_t r , const char *name );

ARGUMENTS

r   nvme_root_t object

name
    Name of the controller

DESCRIPTION
Scans a controller with sysfs name name and add it to r.

RETURN
nvme_ctrl_t object